@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&display=swap');

.bdy{
    font-family: 'Poppins', sans-serif !important;
    overflow-x: hidden;
}
::-webkit-scrollbar{
    width: 8px;
}
::-webkit-scrollbar-track{
    background-color: whitesmoke;
    border-radius: 10px;
    z-index: 1 !important;
}
::-webkit-scrollbar-thumb{
    background-color: rgb(112, 215, 255);
    border-radius: 10px;
}

#scrollToTopBtn {
    display: none; /* Hidden by default */
    position: fixed;
    bottom: 20px; /* Distance from the bottom */
    right: 20px; /* Distance from the right */
    z-index: 99; /* Ensure it appears above other elements */
    background-color: white; /* Button color */
    color: rgb(53, 197, 222);
    border: none;
    border-radius: 50%;
    padding: 6px 15px;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

#scrollToTopBtn:hover {
    background-color: #429dff; /* Darker shade on hover */
    transform: scale(1.1); /* Slightly larger on hover */
    color: white;
}

.btn{
    border:1px solid rgb(0, 178, 248) !important;
}

.bg-scroll{
    overflow-y: scroll !important;
    height: 80px !important;
}

.btn:hover{
    background-color: rgb(0, 178, 248) !important;
    color:white !important;
}

.me{
    color:rgb(0, 178, 248) !important;
}

.back{
    background-color: rgb(0, 178, 248) !important;
}

a:hover{
    color:rgb(0, 178, 248) !important;
}

a{
    text-decoration: none !important;
}

.par{
    text-align: justify !important;
}

@media (max-width:425px){
    #yc{
        padding-top: 0px !important;
    }
}